# Copyright (c) 2026, UChicago Argonne, LLC
# BSD OPEN SOURCE LICENSE. Full license can be found in LICENSE
# Copyright (c) 2026, UChicago Argonne, LLC
# BSD OPEN SOURCE LICENSE. Full license can be found in LICENSE


def cluster_status():
    from QPolaris.modules.cluster.cluster_dialog import ClusterDialog
    from QPolaris.modules.menu_actions.show_dialog import show_diag

    dlg = ClusterDialog()
    show_diag(dlg)
